Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 07:33:34 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nilima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nilima Bot:  Hi Nilima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264595499 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555534273            05:30 PM, 02nd Jun                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           05:31 PM, 02nd Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           05:31 PM, 02nd Jun                   Mazen                   We sincerely apologize for any inconvenience caused you.            05:32 PM, 02nd Jun                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:32 PM, 02nd Jun                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           05:35 PM, 02nd Jun                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           05:37 PM, 02nd Jun                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           05:40 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2660532